Subject: Re: [conex] State of the WG docs. and action items

From: Bob Briscoe <[email-masked]>
Date: Mon, 31 Jan 2011 11:38:08 +0000

Nandita,

Thanks for this.

Also, for concepts-uses, I still have in mind to incorporate 
responses to the points you made when you first reviewed this. 
Currently the draft is more aimed at a general audience, while 
addressing your points would help people who come more from a 
transport (flow) background.

Addressing multiple audiences is always difficult. Do you think we 
should leave it as is, or attempt to address this specfic audience too?

Bob

At 01:52 31/01/2011, Nandita Dukkipati wrote:
>Hi Everyone,
>
>Here's the status of the WG docs. along with some action items for 
>us to make forward progress.
>
>draft-mathis-conex-abstract-mech-00
>Action items
>1. Authors: please submit draft as WG item.
>2. The content (not necessarily the text itself) of Appendix A in 
>draft-moncaster-conex-concepts-uses-02 (ConEx Architectural 
>Elements) should be included into mechanisms draft, while also using 
>a terminology coherent with the rest of the draft.
>
>draft-ietf-conex-concepts-uses
>Action items
>1. The draft needs to incorporate parts of the mcdysan draft. Please 
>see ML discussions and meeting minutes of Conex IETF-79, for 
>specific details on the parts that need to be included and those 
>that require further discussion.
>2. The differential QoS use case requires a good amount of 
>rewording. It's currently lacking clarity.
>3. Include a use case that talks about using Conex to account for 
>usage inequity over long time-frames.
>4. Align terminology with abstract mechanism draft.
>
>Conex IPv6 format
>Action items (for the chairs)
>1. What are the different options here, specifically the ones 
>already expressed in the ML?
>2. If we require a bit in the flow label, what is the effort 
>required and who is willing to do it?
>
>Conex TCP modifications
>Action items
>1. We need a draft here! Any takers? Mirja Kuhlewind, would you like 
>to own this action item?
>2. Need to figure out the dependance on Conex IPv6 format.
>
>Let's get some discussion and activity going in all of these areas!
>
>-Nandita
>_______________________________________________
>conex mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/conex

________________________________________________________________
Bob Briscoe,                                BT Innovate & Design

---

From: Nandita Dukkipati <[email-masked]>
Date: Thu, 3 Feb 2011 18:12:40 -0800

Hi Bob,

I think it is nice to incorporate the points we discussed (about which I owe
you a list). However, I think the priorities currently are:
P0: the action items listed below.
P1: any thing else, including the transport items we discussed.

-Nandita

On Mon, Jan 31, 2011 at 3:38 AM, Bob Briscoe <[email-masked]> wrote:

> Nandita,
>
> Thanks for this.
>
> Also, for concepts-uses, I still have in mind to incorporate responses to
> the points you made when you first reviewed this. Currently the draft is
> more aimed at a general audience, while addressing your points would help
> people who come more from a transport (flow) background.
>
> Addressing multiple audiences is always difficult. Do you think we should
> leave it as is, or attempt to address this specfic audience too?
>
>
> Bob
>
>
>> Here's the status of the WG docs. along with some action items for us to
>> make forward progress.
>>
>> draft-moncaster-conex-concepts-uses-02 (ConEx Architectural Elements) should
>> be included into mechanisms draft, while also using a terminology coherent
>> with the rest of the draft.
>>
>> 1. The draft needs to incorporate parts of the mcdysan draft. Please see
>> ML discussions and meeting minutes of Conex IETF-79, for specific details on
>> the parts that need to be included and those that require further
>> discussion.
>> 2. The differential QoS use case requires a good amount of rewording. It's
>> currently lacking clarity.
>> 3. Include a use case that talks about using Conex to account for usage
>> inequity over long time-frames.
>> 1. What are the different options here, specifically the ones already
>> expressed in the ML?
>> 2. If we require a bit in the flow label, what is the effort required and
>> who is willing to do it?
>>
>> Conex TCP modifications
>> Action items
>> 1. We need a draft here! Any takers? Mirja Kuhlewind, would you like to
>> own this action item?